lapacke_stpcon_work.c(3)

NAME
lapacke_stpcon_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_stpcon_work (int matrix_layout, char norm, char uplo, char diag, lapack_int n, const float *ap, float *rcond, float *work, lapack_int *iwork)

Function Documentation

  lapack_int LAPACKE_stpcon_work (int matrix_layout, char norm, char uplo, char diag, lapack_int n, const float * ap, float * rcond, float * work, lapack_int * iwork)

Definition at line 36 of file lapacke_stpcon_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.